/*
*
* HEADERLINE
*
*/

.site-header {
    position: absolute;
    z-index: 20000;
    width: 100%;
    margin: 0;
}

/* Language */

.language {
    width: 65px;
    margin-right: 0;
}

.wpml-ls span {
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
}

.wpml-ls .wpml-ls-current-language span {
    color: #999;
}

.wpml-ls li {
    list-style: none;
    display: inline;
}

.wpml-ls ul {
    padding: 32px 0;
}

.wpml-ls-legacy-dropdown {
    width: 60px !important;
    margin-top: 25px !important;
    margin-left: auto;
}

.wpml-ls-legacy-dropdown a {
    color: #999 !important;
    border: none !important;
    background-color: whitesmoke !important;
    padding: 10px !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    border: 5px solid transparent !important;
    border-top: 7px solid !important;
    top: 20px !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: none !important;
}

.wpml-ls-sub-menu li {
    text-align: center;
}

.wpml-ls-sub-menu li:hover a {
    background: #ddd !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-item-toggle {
    padding-bottom: 28px !important;
}

/* lang header-image-home */

.header-image-home .wpml-ls-legacy-dropdown a {
    background-color:transparent !important;
    color: #fff !important;
}

.header-image-home .wpml-ls .wpml-ls-current-language span {
    color: #fff !important;
}

.header-image-home .wpml-ls-sub-menu li {
    text-align: left;
}

.header-image-home .wpml-ls-sub-menu li:hover a {
    background: transparent !important;
}

.header-image-home .wpml-ls-sub-menu li:hover a span {
    color: #999 !important;
}

.header-image-home .wpml-ls-legacy-dropdown li a {
    padding:2px 10px 0px !important;
}

.header-image-home .wpml-ls-legacy-dropdown .wpml-ls-item-toggle {
    padding-top: 10px !important;
}

/* lang it */

.wpml-ls-legacy-dropdown:lang(it) {
    width: 53px !important;
}

.language:lang(it) {
    width: 53px;
}

/* menu */

.main-navigation {
    width: calc(100% - 335px);
    right: 200px; /*if is no link */
}

.green-badge {
    width: 160px;
    position: relative;
}

.green-badge svg path {
    color: #fff;
}

.green-badge svg circle {
    color: transparent;
}

.green-badge svg {
    position: absolute;
    top: 10px;
    right: 0;
}

.uk-sticky .green-badge {
    width: 80px;
}

.active.green-badge svg path {
    color: #575757;
}

.active.green-badge svg circle {
    color: #f5f5f5;
}

.menu-menu-1-container, .menu-menu-it-container, .menu-menu-en-container {
    margin-right: 0;
    margin-left: auto;
}

.menu-menu-1-container a, .menu-menu-it-container a, .menu-menu-en-container a {
    color: #fff !important;
    font-size:17px !important;
    font-weight:600;
}

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    height: 90px !important;
    padding-top: 25px !important;
}


/* login */

.login.top {
    position: fixed;
    top:0;
    right:0;
    z-index: 60000;
}



/*
*
* IMAGE
*
*/

.uk-slideshow, .uk-slideshow-items {
    height: 100vh !important;
}

.header-image {
    z-index: -1;
    margin-left: auto;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
    height:100vh;
    width:100%;
}

.header.uk-overlay-primary {
    background: rgba(34,34,34,.3);
    height: 100vh;
}

/* logo */

.logo-link {
    padding: 14px 35px 20px 0;
}

.logo {
    width:50%;
    max-width:750px;
}

.header-image-home .logo {
    opacity:0;
    width: 225px;
}

/* countdown */

.uk-position-right {
    top: 90px;
}
.uk-countdown {
    background: rgba(255, 255, 255, 0.2);
    padding: 17px 20px 15px 20px;
}
.uk-countdown > div {
    padding: 10px 8px;
}

.uk-countdown-number {
    text-align: center;
    height: 40px;
    line-height: inherit;
    font-size: 4rem;
}
.uk-countdown-number span {
    font-size: 42px;
    color: #fff;
    font-weight:300;
}
.uk-countdown-label {
    color: #fff;
    font-size:13px;
    text-transform: uppercase;
    font-weight:600;
}

/* flags */

.count-flag.uk-position-right {
    width: 340px;
    bottom: 0px;
    top: auto;
    height: auto;
}

.flag, .flag-slidenav {
    width: 43px !important;
    height: 43px !important;
}

.count-flag .uk-slider {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    height: 90px
}

.uk-slider > div {
    margin-left: 5px;
}

.flag-slidenav.uk-position-center-left-out {
    margin-right: 0;
}

.flag-slidenav.uk-position-center-right-out {
    margin-left: -10px;
}

/* more link */

.uk-light.uk-overlay {
    padding:0;
    text-align: center;
}

.uk-light.uk-overlay p {
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    text-transform: uppercase;
}

.vertical-line {
    height: 60px;
    border-left: 3px solid #fff;
    text-align: center;
    width: 1px;
    margin-left: auto;
    margin-right: auto;
}

/* sticky menu */

.uk-sticky {
    opacity: 0;
    height:1px;
}

.uk-sticky.uk-active, .uk-sticky.subpage {
    background: whitesmoke;
    height:90px;
    opacity: 100;
}

.uk-navbar-nav a {
    margin: 0 12px;
    height: 30px !important;
    padding: 48px 0 18px 0 !important;
}

.uk-sticky .uk-navbar-nav a {
    color: #999 !important;
}


.uk-sticky a.uk-active, .uk-sticky a:hover {
    color: #A9C100 !important;
    border-bottom: 2px solid #A9C100;
}

.uk-sticky .logo {
    width: 225px;
    margin-top: 12px;
    z-index: 333;
}

.uk-sticky .logo:hover {
    border-bottom:0;
}

.countries {
    padding-left: 35px !important;
}

.countries .uk-slider-container {
    width: 227px;
    margin-left: 15px;
    margin-right: 10px;
}